#u1368-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1342-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1362-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1348-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1355-4
{
	font-family: londrina-solid-n4, sans-serif;
}

#u1478-15,#u1491-3,#u1504-8
{
	font-family: cabin-n4, sans-serif;
}

